
.box_100   {width:1200px; float:left;}
.border_top  {border-top:1px solid #ddd;}
.bg_gray  {background-color:#f9f9f9; }
 .red  {color:red;}


/*탭*/


.tab    { float:right;    }
.tab   li {float:left; float:left;    font-size:13px;   border-right:1px solid #ddd;   padding-left:10px; padding-right:10px;}
.tab   li:last-child       {  border-right:none; padding-right:0px;}

.tab .tab_        { }
 
.tab .tab_  a {
	display:inline-block;
     text-decoration:none;
	 
	
	
	 

    
	}

.tab .tab_ a:link	{  color:#888; text-decoration:none;}
.tab .tab_ a:hover	{color:#888; text-decoration:none;}
.tab .tab_ a:active	{ color:#888; text-decoration:none;}
.tab .tab_ a:visited	{ color:#888; text-decoration:none;}


.tab .tab_ov        {  }
 
.tab .tab_ov  a {
	display:inline-block;
     text-decoration:none;
	  
	
	 
	

    
	}

.tab .tab_ov a:link	{  color:#333; text-decoration:none; }
.tab .tab_ov a:hover	{color:#333; text-decoration:none;}
.tab .tab_ov a:active	{ color:#333; text-decoration:none;}
.tab .tab_ov a:visited	{ color:#333; text-decoration:none;}

.tab    span   { border-bottom:1px solid #111;  padding-bottom:3px;}



.tab2    {width:100%; float:left; margin-top:50px; height:70px;  background:url('/common/img/common/tab_line.gif') repeat-x; }
.tab2   li {float:left;}

.tab2  .tab_        {width:168px; float:left;  height:38px; font-size:13px; background:url('/common/img/common/tab_bg.jpg') no-repeat center top;}

.tab2  .tab_  a {
	display:inline-block;
     text-decoration:none;
	 padding-top:10px;
	 padding-left:10px;

    
	}

.tab2  .tab_ a:link	{  color:#333; text-decoration:none;}
.tab2  .tab_ a:hover	{color:#333; text-decoration:none;}
.tab2  .tab_ a:active	{ color:#333; text-decoration:none;}
.tab2  .tab_ a:visited	{ color:#333; text-decoration:none;}


.tab2  .tab_ov        {width:168px; float:left;  height:38px; font-size:14px; font-weight:600; background:url('/common/img/common/tab_ov_bg.jpg') no-repeat center top;}

.tab2  .tab_ov  a {
	display:inline-block;
     text-decoration:none;
	 padding-top:7px;
	 padding-left:10px;

    
	}

.tab2  .tab_ov a:link	{  color:#333; text-decoration:none;}
.tab2  .tab_ov a:hover	{color:#333; text-decoration:none;}
.tab2  .tab_ov a:active	{ color:#333; text-decoration:none;}
.tab2  .tab_ov a:visited	{ color:#333; text-decoration:none;}

.tab2  .tab    b   {color:#1c1d6f;}
 


/*팝업*/
.layer {display:none; position:fixed;   top:0; left:0; width:100%; height:100%; z-index:99999999999;}
		.layer .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
		.layer .pop-layer {display:block;}

	.pop-layer {display:none; position: absolute; top: 50%; left: 50%; width:750px; height:auto;     z-index: 10;}	
	.pop-layer .pop-container {  width:700px; float:left; background-color:#fff;}
	 
	 .pop_btn {width:50px; float:right; text-align:right; padding-top:10px;}



a.cbtn {display:inline-block; font-family:"arial"; font-weight:600;  font-size:20px; background-color:#333; width:50px; line-height:50px; text-align:center; color:#fff; }	
a.cbtn:hover { background-color:#333;  color:#fff;}


.layer a:link	{  color:#fff; text-decoration:none;  }
.layer a:hover	{color:#fff; text-decoration:none;}
.layer a:active	{ color:#fff; text-decoration:none;}
.layer a:visited	{ color:#fff; text-decoration:none;}


/*버튼*/


 [class*='btn-'] {
	 
	 
	color: #fff;
	display: inline-block;
	     background:url('/common/img/common/btn_bg.png') no-repeat;
		 background-position:100px 8px;
	font-size: 12px;
	padding: 7px 40px 9px 25px;
	letter-spacing:0px; 
	 
}

	[class*='btn-']:hover {
		cursor: pointer;
 text-decoration:none;
	}

	.btn-white {
		background-color:#fff;
	 	border:1px solid #ddd;
		color:#111;
	}
	
		.btn-white:hover {
		background-color:#111;
		color:#fff;
		}
		
		.btn-white:active {
		background-color:#111;
		color:#fff;
		}

[class*='btn2-'] {
	 
	 
	color: #fff;
	display: inline-block;
	   
	 background-position:100px 8px;
	font-size: 13px;
	padding: 10px 100px 12px 100px;
	font-weight:600;
	letter-spacing:0px; 
	 
}

	[class*='btn2-']:hover {
		cursor: pointer;
 text-decoration:none;
	}

	.btn2-white {
		background-color:#fff;
	 	border:1px solid #ddd;
		color:#111;
		position:relative;
	}
	
		.btn2-white:hover {
		background-color:#111;
		color:#fff;
		}
		
		.btn2-white:active {
		background-color:#111;
		color:#fff;
		}


.btn   {float:left; text-align:center; }
.btn a:link	{  text-decoration:none; }
.btn a:hover	{text-decoration:none; }
.btn a:active	{ text-decoration:none; }
.btn a:visited	{ text-decoration:none; }




.link_btn_bg   {  padding:12px 0px 14px 0px;  font-size:14px; color:#fff; background-color:#333; border:1px solid #333;  }


.link_btn_bg  a {
	display:inline-block;
     text-decoration:none;

	
    
	}

.link_btn_bg a:link	{  color:#fff;}
.link_btn_bg a:hover	{color:#fff;}
.link_btn_bg a:active	{ color:#fff;}
.link_btn_bg a:visited	{ color:#fff;}

 
.link_btn_bg2   { padding:7px 0px 9px 0px;  font-size:13px;  background-color:#fff; border:1px solid #333;  }


.link_btn_bg2  a {
	display:inline-block;
     text-decoration:none;

	
    
	}

.link_btn_bg2 a:link	{  color:#333;}
.link_btn_bg2 a:hover	{color:#333;}
.link_btn_bg2 a:active	{ color:#333;}
.link_btn_bg2 a:visited	{ color:#333;}

.link_btn_bg3   { padding:7px 0px 9px 0px;  font-size:13px;  background-color:#333; border:1px solid #333;  }


.link_btn_bg3  a {
	display:inline-block;
     text-decoration:none;

	
    
	}

.link_btn_bg3 a:link	{  color:#fff;}
.link_btn_bg3 a:hover	{color:#fff;}
.link_btn_bg3 a:active	{ color:#fff;}
.link_btn_bg3 a:visited	{ color:#fff;}

 

.link_btn_bg_b   { padding:27px 0px 27px 0px;  font-size:13px;  border-radius:3px;  background-color:#333; border:1px solid #333;  }


.link_btn_bg_b  a {
	display:inline-block;
     text-decoration:none;
	

	
    
	}

.link_btn_bg_b a:link	{  color:#fff;}
.link_btn_bg_b a:hover	{color:#fff;}
.link_btn_bg_b a:active	{ color:#fff;}
.link_btn_bg_b a:visited	{ color:#fff;}



.link_btn_bg_s   {  padding:7px 0px 8px 0px;  font-size:13px; color:#fff; background-color:#555;    }


.link_btn_bg_s  a {
	display:inline-block;
     text-decoration:none;

	
    
	}

.link_btn_bg_s a:link	{  color:#fff;}
.link_btn_bg_s a:hover	{color:#fff;}
.link_btn_bg_s a:active	{ color:#fff;}
.link_btn_bg_s a:visited	{ color:#fff;}


.link_btn_bg_s2   {  padding:4px 10px 5px 10px;  font-size:12px; color:#666; border:1px solid #999; background-color:#fff;  border-radius:5px; }


.link_btn_bg_s2  a {
	display:inline-block;
     text-decoration:none;
	

	
    
	}

.link_btn_bg_s2 a:link	{  color:#999;}
.link_btn_bg_s2 a:hover	{color:#999;}
.link_btn_bg_s2 a:active	{ color:#999;}
.link_btn_bg_s2 a:visited	{ color:#999;}


.btn_wrap   {width:100%; float:left; margin-top:50px;}
.btn_wrap p {text-align:center;}


.y_btn_bg   {  padding:14px 0px 16px 0px;  font-size:14px; color:#fff; background-color:#333; border:1px solid #333;  }

.y_btn_bg  a {
	display:inline-block;
     text-decoration:none;
	 width:150px;
  text-align:center; 
	
    
	}

.y_btn_bg a:link	{  color:#fff;}
.y_btn_bg a:hover	{color:#fff;}
.y_btn_bg a:active	{ color:#fff;}
.y_btn_bg a:visited	{ color:#fff;}

 
.no_btn_bg   {padding:14px 0px 16px 0px;  font-size:13px;  background-color:#fff; border:1px solid #333;  }


.no_btn_bg  a {
	display:inline-block;
     text-decoration:none;
    width:150px;
	 text-align:center; 
	
    
	}

.no_btn_bg a:link	{  color:#333;}
.no_btn_bg a:hover	{color:#333;}
.no_btn_bg a:active	{ color:#333;}
.no_btn_bg a:visited	{ color:#333;}




.check_btn   { padding:7px 0px 9px 0px; text-align:center;   font-size:13px;  background-color:#fff; border:1px solid #333; line-height:30px;}


.check_btn  a {
	display:inline-block;
     text-decoration:none;
	 width:100px;


	
    
	}

.check_btn a:link	{  color:#333;  text-decoration:none; }
.check_btn a:hover	{color:#333;  text-decoration:none; }
.check_btn a:active	{ color:#333;  text-decoration:none; }
.check_btn a:visited	{ color:#333;  text-decoration:none; }

.check_btn_s   { padding:5px 0px 7px 0px; text-align:center;   font-size:13px;  background-color:#fff; border:1px solid #333; line-height:30px;}


.check_btn_s  a {
	display:inline-block;
     text-decoration:none;
	 width:90px;


	
    
	}

.check_btn_s a:link	{  color:#333;  text-decoration:none; }
.check_btn_s a:hover	{color:#333;  text-decoration:none; }
.check_btn_s a:active	{ color:#333;  text-decoration:none; }
.check_btn_s a:visited	{ color:#333;  text-decoration:none; }


.check_btn2   { padding:7px 0px 9px 0px; text-align:center;   font-size:13px;  background-color:#333; border:1px solid #333; line-height:30px;}


.check_btn2  a {
	display:inline-block;
     text-decoration:none;
	 width:100px;


	
    
	}

.check_btn2 a:link	{  color:#fff;  text-decoration:none; }
.check_btn2 a:hover	{color:#fff;  text-decoration:none; }
.check_btn2 a:active	{ color:#fff;  text-decoration:none; }
.check_btn2 a:visited	{ color:#fff;  text-decoration:none; }



.icon1   {background-color:#333; font-size:13px; line-height:20px; padding:5px 20px 7px 20px; color:#fff; border-radius:3px; float:left;}
.icon2   {background-color:#c90000; font-size:13px;   line-height:20px;  padding:5px 20px 7px 20px; color:#fff; border-radius:3px; float:left;}